.actionBox {
  width: calc(100% - 300px);
  /* position: relative; */
}

.actionBoxWrapper{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.actionBoxWrapperImg {
  height: 100%;
  width: 50%;
   display: flex;
   justify-content: center;
   align-items: center;
}

.actionBoxWrapperImg img {
   width: 80%;
   max-height: 80%;
}

.actionBoxText {
  line-height: 15px;
  height: 100%;
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: white;
}


.actionBoxText span {
  font-weight: bold;
}
